Subject: I-D Action: draft-mahy-dispatch-immi-mls-mime-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 11:29:05 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Inside MLS Message Interop (IMMI) MIME type extensions
        Author          : Rohan Mahy
	Filename        : draft-mahy-dispatch-immi-mls-mime-00.txt
	Pages           : 5
	Date            : 2022-03-07

Abstract:
   This document defines two new extensions to the MLS (Messaging Layer
   Security) Protocol to allow for negotiation of MIME types exchanged
   among members of an MLS group.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mahy-dispatch-immi-mls-mime/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-mahy-dispatch-immi-mls-mime-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts